// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "Maison individuelle";
"screenshots.server.document.2"                         = "Tournée de promotion";
"screenshots.server.document.3"                         = "Site Web client";
"screenshots.server.document.4"                         = "Localisation d'un produit";
"screenshots.server.document.5"                         = "Lancement de projet";
"screenshots.server.document.6"                         = "Développement de logiciel";
"screenshots.server.document.7"                         = "Sélection d'un logiciel";
"screenshots.server.document.8"                         = "Plan stratégique";
"screenshots.server.folder.1"                           = "Gestion";
"screenshots.server.folder.2"                           = "Marketing";

"screenshots.merlinProjectExpress.plan.headline"        = "Chaque projet commence par un plan approximatif.";
"screenshots.merlinProjectExpress.plan.subline"         = "Vous le scindez ensuite en tâches réalistes.";
"screenshots.merlinProjectExpress.resources.headline"   = "Vous attribuez les différentes tâches.";
"screenshots.merlinProjectExpress.resources.subline"    = "Centralisez l'ensemble des personnes et entreprises impliquées dans votre projet.";
"screenshots.merlinProjectExpress.attachments.headline" = "Ajoutez des informations complémentaires intelligemment";
"screenshots.merlinProjectExpress.attachments.subline"  = "Exactement comme avec des pièces jointes";

"screenshots.merlinProject.activities.headline"         = "Activités et jalons";
"screenshots.merlinProject.activities.subline"          = "À chaque projet son plan. Comparez la théorie et la réalité.";
"screenshots.merlinProject.kanban.headline"             = "Tableaux Kanban";
"screenshots.merlinProject.kanban.subline"              = "L'alliance idéale entre gestion de projet traditionnelle et gestion agile";
"screenshots.merlinProject.mindMap.headline"            = "Cartes heuristiques";
"screenshots.merlinProject.mindMap.subline"             = "Soyez créatif : ne faites pas fonctionner que l'hémisphère gauche de votre cerveau.";
"screenshots.merlinProject.utilization.headline"        = "Utilisation et disponibilité";
"screenshots.merlinProject.utilization.subline"         = "D'un coup d'œil, regardez qui est surchargé et qui a plus de disponibilités.";
"screenshots.merlinProject.attachments.headline"        = "Exactement comme avec des pièces jointes";
"screenshots.merlinProject.attachments.subline"         = "Il vous suffit de glisser-déposer des informations complémentaires sur n'importe quelle activité.";
